#BabyFree .sfm_textbox

{

    padding:1px;

}

#BabyFree .sfm_textarea

{

    padding:2px;

    resize:none;

}

#BabyFree .sfm_auto_hide_text

{

    color:#999 !important;

}

#BabyFree .error_strings

{

    font-family:Verdana;

    font-size:12px;

    color:#660000;

}

#BabyFree img

{

    border:0;

}

#BabyFree .loading_div

{

    background-color:transparent;

    background-image:url("images/loading.gif");

    background-position:center center;

    background-repeat:no-repeat;

}

#BabyFree input[type='submit'],input[type='reset']

{

    font:inherit;

    color:inherit;

}

#BabyFree .sfm_cr_box

{

    font-family:Verdana;

    font-size:10px;

    color:#888888;

}

#BabyFree .sfm_cr_box a

{

    color:#888888;

}

#BabyFree .form_outer_div

{

    margin:0 auto;

    border:none;

    background-color:transparent;

}

#BabyFree .sfm_form_label

{

    background-color:transparent;

    font-family:Arial;

    font-size:12px;

    font-weight:bold;

}

#BabyFree .element_label

{

    background-color:transparent;

    font-family:Arial;

    font-size:12px;

    font-weight:bold;

}

body#sfm_BabyFree_body

{

    background-color:transparent;

    font-family:Arial;

    font-size:12px;

    color:#000000;

    margin:0px;

}

#BabyFree .form_outer_div

{

    font-family:Arial;

    font-size:12px;

    color:#000000;

}

#BabyFree .form_subheading

{

    background-color:transparent;

    font-family:Arial;

    font-size:20px;

    color:#000066;

    font-weight:bold;

    margin:0;

    padding:0;

}

#BabyFree .sfm_float_error_box

{

    font-family:Verdana;

    font-size:10px;

    color:#660000;

    background:none repeat scroll 0 0 #ffff66;

    border:0;

    border-radius:4px;

    -moz-border-radius:4px;

    -webkit-border-radius:4px;

    box-shadow:0 0 4px #333;

    border:1px solid #660000;

}

#BabyFree .sfm_close_box

{

    font-family:Verdana;

    font-size:10px;

    color:#660000;

}

#BabyFree .progress_box_container

{

    border:1px solid #8e8e8e;

    background-color:#cccccc;

    font-family:Arial;

    font-size:10px;

    color:#ffffff;

    text-align:center;

    vertical-align:middle;

}

#BabyFree .progress_box

{

    background-color:#333333;

    width:2px;

    float:left;

    margin:2px;

}

#BabyFree .page_heading

{

    background-color:transparent;

    font-family:Arial;

    font-size:20px;

    color:#000066;

    font-weight:bold;

    margin:0;

    padding:0;

}

#BabyFree .page_number

{

    background-color:transparent;

}

#BabyFree input[type='text'],input[type='password']

{

    background-color:#ffffff;

    border:none;

    border-radius:0px;

    -moz-border-radius:0px;

    -webkit-border-radius:0px;

    font-family:Arial;

    font-size:12px;

    color:#000000;

    font-weight:bold;

    height:20px;

    line-height:20px;

}

#BabyFree textarea

{

    background-color:#ffffff;

    border:none;

    border-radius:0px;

    -moz-border-radius:0px;

    -webkit-border-radius:0px;

    font-family:Arial;

    font-size:13px;

    color:#000000;

    font-weight:bold;

}

#BabyFree select

{

    background-color:#ffffff;

    font-family:Arial;

    font-size:12px;

    color:#000000;

    border:1px solid #8e8f8f;

}





#BabyFree #t73418ca49ddcbb82dc42

{

    width:5px;

    height:5px;

    display:none;

}

#BabyFree #Name_container

{

    position:absolute;

    left:0px;

    top:1px;

    z-index:1;

}

#BabyFree #Name

{

    float:left;

    width:244px;

    z-index:1;

}

#BabyFree #Email_container

{

    position:absolute;

    left:0px;

    top:36px;

    z-index:2;

}

#BabyFree #Email

{

    float:left;

    width:244px;

    z-index:2;

}

#BabyFree #FreeShoot_container

{

    position:absolute;

    left:0px;

    top:71px;

    z-index:4;

}

#BabyFree #FreeShoot

{

    float:left;

    width:244px;

    height:78px;

    z-index:4;

}

#BabyFree #Male_container

{

    position:absolute;

    left:0px;

    top:168px;

    width:50px;

    height:14px;

    z-index:8;

}

#BabyFree #Female_container

{

    position:absolute;

    left:66px;

    top:169px;

    width:91px;

    height:14px;

    z-index:7;

}

#BabyFree #DOB_container

{

    position:absolute;

    left:0px;

    top:193px;

    z-index:6;

}

#BabyFree #DOB

{

    float:left;

    width:114px;

    z-index:6;

}

#BabyFree #Facebook_container

{

    position:absolute;

    left:0px;

    top:227px;

    width:250px;

    height:14px;

    z-index:5;

}

#BabyFree #Submit_container

{

    position:absolute;

    left:0px;

    top:260px;

    width:100px;

    height:25px;

    z-index:3;

}

#BabyFree #BabyFree_Submit_img

{

    width:102px;

    height:27px;

    border:none;

}

